package com.ruoyi.cai.trd;

public class ImMsgGen {

    /**
     * 通话通知
     * @param status
     * @param from
     * @param to
     * @param callTime
     */
    public static ImDataRes callNotice(int status,Long from,Long to,long callTime){
        ImDataRes imDataRes = new ImDataRes();
        imDataRes.setType(15);
        ImDataRes.ImData imData = new ImDataRes.ImData();
        imData.setCallType(1);
        imData.setStatus(status);
        imData.setFromUid(from);
        imData.setToUid(to);
        imData.setCallTime(callTime);
        imDataRes.setData(imData);
        return imDataRes;
    }
}
